Subject: Crockpot Chicken A La Antoinette
From: [email-masked]
Date: 27 Nov 1999 07:24:52 -0700
Newsgroups: rec.food.recipes

* Exported from MasterCook *

                     Crockpot Chicken A La Antoinette

Recipe By     :Shared by Marsha in Mississippi ([email-masked])
Serving Size  : 1     Preparation Time :0:00
Categories    : 

  Amount  Measure       Ingredient -- Preparation Method
- --------  ------------  --------------------------------
  8                     boneless chicken breasts
  2        tablespoons  olive oil
  1              whole  onion chopped
  2               cups  mushrooms sliced
  1                can  tomato bisque -- (10 3/4 oz)
  1                can  cream of mushroom soup -- (10 3/4 oz)
  1                cup  red wine (beer will work too)
  1              pinch  oregano
  1              pinch  basil
  1              pinch  salt
  1              pinch  pepper

Saute onions and mushrooms in olive oil. Add chicken. Combine  remaining 
ingredients and pour over chicken mixture. Slow cook on top of  stove for 1 1/2 
to 2 hours. I use the slow cooker during the summer for this  recipe. I just set
it on low and leave it all day while I am at work.  
Serve over Rice or Pasta 

Original recipe from PBS in Louisiana 
From: [email-masked]

                                    - - - - - - - - - - - - - - - - - - - 

Per serving: 369 Calories (kcal); 36g Total Fat; (87% calories from 
fat); 2g Protein; 9g Carbohydrate; 2mg Cholesterol; 1165mg Sodium Food
Exchanges: 1/2 Grain(Starch); 0 Lean Meat; 0 Vegetable; 0 Fruit; 7 
Fat; 0 Other Carbohydrates

The Holiday Haven-A Christmas Holiday site
full of links,  food sites and recipes, kids fun
http://www.members.home.net/neris/xmas.htm

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted each week.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.